body {
	font-family:"Roboto","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:100;
	font-size:16px;
}
#bodyMainWrap p {
	padding-bottom:15px;
}
a {
	text-decoration:none;
	color:#000;
}
a.red, .red a {
	color:#bf2025;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
}

sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}
 
sup {
top: -0.5em;
}
 
sub {
bottom: -0.25em;
}

#bodyMainWrap h1 {
	font-size:28px;
	font-weight:bold;
	line-height:150%;
}
#bodyMainWrap h2 {
	font-family:"Roboto","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:1.05em;
	font-weight:400;
	padding-bottom:15px;
	line-height:110%;
}
#bodyMainWrap h3 {
	font-weight:bold;
}
#bodyMainWrap h4 {
	font-weight:bold;
	padding-bottom:10px;
	font-size:.93em;
}
 #bodyMainWrap strong, #bodyMainWrap b {
	font-weight:bold;
}
#bodyMainWrap em, #bodyMainWrap i {
	font-style:italic;
}
#bodyMainWrap blockquote {
	padding:0px 30px;
}

#bodyMainWrap .left {
	width:47%;
	float:left;
}
#bodyMainWrap .right {
	width:47%;
	float:right;
}
#bodyMainWrap .specialTitle1 {
	padding:12px;
	border-bottom:1px solid #000;
	color:#bf2025;
	font-weight:bold;
	margin-bottom:15px;
}
#bodyMainWrap .bodyLeft2Col {
		width:64%;
		float:left;
		padding:0 2% 20px 2%;
}

#bodyMainWrap .bodyLeft {
		width:42%;
		float:left;
		padding:0 2% 20px 2%;
}
#bodyMainWrap .bodyRight {
		float:right;
		width:22%;
	}

#bodyMainWrap {
	margin:0px auto;
	padding:0px 15px;
	font-family:"Roboto","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:100;
}
	header #headerTopLeft {
		float:left;
	}
	header #headerSearch {
		margin-left:5%;
		padding:13px 0 0 0;
		float:left;
		width:24%;
		font-size:12px;
	}
	header #headerSearch form {
		position:relative;
		clear:both;
		padding-top:5px;
	}
		header #headerSearch form #hourglassoverlay {
			position:absolute;
			right:0;
			top:5px;
			width:30px;
			height:30px;
			cursor:pointer;
		}
		header #headerSearch input {
			width:98%;
			font-size:17px;
			clear:both;
			
			padding:6px 1%;
			background:url('../img/header_search_icon.png') center right no-repeat;
			-webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, .4);
			box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, .4); 
			border:1px solid #CCC;
		}
			header #hsDate {
				float:left;
			}
			header #hsButtons {
				float:right;
			}
	header #headerMiniNav {
		width:15%;
		margin-left:2%;
		padding:13px 0 0 0;
		float:left;
	}
		header #hmnLeft {
			float:left;
			width:55%;
		}
		header #hmnRight {
			float:left;
			width:45%;
		}
	header nav {
		clear:both;
		position:relative;
		padding-bottom:25px;
	}
		header #navMenuButton {
			display:none;
		}
		header nav ul li {
			float:left;
			width:12%;
			border-left:2px solid #dfdfdf;
			text-align:center;
		}
		
		header nav ul li.navFirstChild {
			width:6%;
			text-align:left;
			border-left:none;
		}
		
		header nav ul li.subscribe {
			width:200px;
			height:121px;
			border-left:none;
			position:absolute;
			top:-100px;
			right:0px;
		}
		header nav ul li.subscribe a {
			width:200px;
			height:121px;
			background:url('../img/header_subscribe.png');
			display:block;
		}
	
	.navLineBottom {
		clear:both;
		padding-top:6px;
		-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .3);
		box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .3); 
	}
	
	.tickercontainer { /* the outer div with the black border */
	width: 100%;
	height: 24px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	top:3px;
	height: 24px;
	/*width: 718px;*/
	overflow: hidden;
	}
	ul.webticker { /* that's your list */
	transition: all 0s linear 0s;
	position: relative;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	ul.webticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding-right: 15px;
	color:#bf2025;
	/*background: #fff;*/
	}
	ul.webticker li a:link {
		color:#bf2025;
	}
	
	#mainContent {
		padding:15px 0px;
	}
		.adRightBig, .adRightSmall {
			padding-bottom:5px;
		}
/* SHANE CUSTOM CSS ------------------------------------------------------- */

/* START Related Articles ------------------------------------------------- */
.relatedArticles {
		float:left;
		width:32%;
	}
		#bodyMainWrap .relatedArticles h2 {
			padding-bottom:5px;
		}
		#bodyMainWrap .relatedArticles article {
			font-size:.8em;
			padding-bottom:10px;
		}
		#bodyMainWrap .relatedArticles div.deck {
			font-family:"Roboto", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
			font-weight:100;
			line-height:120%;
		}
	a.relatedArticlesImg {
				display:block;
				float:left;
				overflow:hidden;
				width:20%;
				height:92px;
				margin-right:4%;
				border:1px solid #CCC;
			}
	
@media screen and (max-width: 870px) {		
	.relatedArticles {
		display:none;
	}
}
/* END Related Articles --------------------------------------------------- */
	

footer {
	background:#bf2025;
	width:100%;
	color:#FFF;
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, .3); 
}
	#footerWrap {
		padding:16px 0px 20px 0px;
		margin:0px auto;
		max-width:1148px;
		font-family:"Roboto","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		font-weight:100;
	}
	footer ul {
		padding-bottom:20px;
		clear:both;
		margin:0px auto;
		text-align:center;
	}
	
	footer ul li {
			display:inline;
			padding:0px 1%;
			border-left:2px solid #dfdfdf;
			text-align:center;
		}
		
		footer ul li.legal {
			min-width:33%;
		}
		
		footer ul li:first-child {
			border-left:none;
		}
	
	footer a {
		color:#FFF;
	}